/// class PD.Manage.Modules.MailQueueCommands

PD.Manage.Modules.MailQueueCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.MailQueueDeleteCommand());
        e.commands.add(new PD.Manage.Modules.MailQueueDeleteAllCommand());
        e.commands.add(new PD.Manage.Modules.MailQueueResendCommand());
        e.commands.add(new PD.Manage.Modules.MailQueueResendAllCommand());
        e.commands.add(new PD.Manage.Modules.MailQueueSettingsDialogCommand());
        e.commands.add(new PD.Manage.Modules.TestMailSettingsDialogCommand());

    }

});